### Method

# Clutter Units copy

#### Declaration [src]

    ClutterUnits*
    clutter_units_copy (
      const ClutterUnits* units
    )

#### Description [src]

Copies `units`.

#### Return value

Type: `ClutterUnits`

The newly created copy of a `ClutterUnits` structure. Use `clutter_units_free()` to free the allocated resources.

The caller of the method takes ownership of the data, and is responsible for freeing it.